These are chat archives for fansoro/fansoro

18th
Nov 2015
xxwebplus
@xxwebplus
Nov 18 2015 08:00
2015-11-18_9-51-36.png
2015-11-18_9-52-02.png
Sergey Romanenko
@Awilum
Nov 18 2015 08:05
:+1:
xxwebplus
@xxwebplus
Nov 18 2015 08:50
add filter! goo.gl/4FnVH3
2015-11-18_10-49-39.png
Sergey Romanenko
@Awilum
Nov 18 2015 11:11
:+1:
Moncho Varela
@nakome
Nov 18 2015 14:58
@Awilum I have a question, how to get info of plugin yml file on same plugin, I need make class?
Sergey Romanenko
@Awilum
Nov 18 2015 15:00
@nakome Morfy::$plugins['plugin_name'] in Morfy 1.1.3
Moncho Varela
@nakome
Nov 18 2015 15:04
Ok thx , good option
@Awilum +1
Sergey Romanenko
@Awilum
Nov 18 2015 15:33
Morfy 1.1.4 Release - http://morfy.org/blog/morfy-1.1.4
xxwebplus
@xxwebplus
Nov 18 2015 16:03
nice!
Moncho Varela
@nakome
Nov 18 2015 17:13
@Awilum +1

I working in new plugin with shipcart.com you can check demo


You can see shortcodes on admin on pages/test-shipcart

Sergey Romanenko
@Awilum
Nov 18 2015 17:17
@nakome this is a shoping cart ?
Moncho Varela
@nakome
Nov 18 2015 17:17
Please not remove shortcodes :)
Sergey Romanenko
@Awilum
Nov 18 2015 17:19
@nakome @xxwebplus and @/all - please keep your github repositories up-to-date, because then it will be easy for anyone to contribute)
Moncho Varela
@nakome
Nov 18 2015 17:35
@Awilum yes is a shop and ok i make Morfy admin master and dev and the plugins I write on Morfy-plugins-catalog in few minutes
Sergey Romanenko
@Awilum
Nov 18 2015 17:36
Morfy dev branch - is upcoming Morfy 2.0.0
Morfy master branch it is current Morfy 1.x.x
Sergey Romanenko
@Awilum
Nov 18 2015 19:15
@pafnuty :+1:
Pavel Belousov
@pafnuty
Nov 18 2015 19:18
@Awilum если 2.0 будет ставиться через composer, может имеет смысл и плагины так же ставить?
Sergey Romanenko
@Awilum
Nov 18 2015 19:19
@pafnuty 2.0 будет и так просто ставиться (из архива) и через композер. да плагинам и темам, тоже было бы неплохо такую возможность дать)
Pavel Belousov
@pafnuty
Nov 18 2015 19:21
Тогда можно будет делать тему, которая сама подтянет нужные ей плагины, которые подтянут нужную им CMS :)
Sergey Romanenko
@Awilum
Nov 18 2015 19:22
ну да, с зависимостями можно будет играться))
Sergey Romanenko
@Awilum
Nov 18 2015 19:52
Сюрпризом оказалось то что fenom storage просит то php 5.4.8
Sergey Romanenko
@Awilum
Nov 18 2015 20:00
Обновлять и требовать для Мorfy 2.0 PHP 5.5 или обойтись без Storage и остаться с PHP 5.3 - интересно у какого какой PHP стоит на сервере и как сейчас дела обстоят у Шаред Хостингов с PHP... поддерживают ли они PHP 5.5 ?
на сколько я вижу, timeweb.ru например предоставляет PHP 5.3 - 5.6
Sergey Romanenko
@Awilum
Nov 18 2015 20:21
@/all what is PHP VERSION on your web server ?
xxwebplus
@xxwebplus
Nov 18 2015 20:31
@Awilum here in Greece 5.3 more! my own server supports 5.6
Sergey Romanenko
@Awilum
Nov 18 2015 20:32
@xxwebplus so you say that in Greece more is php 5.3 then php 5.5 ?
xxwebplus
@xxwebplus
Nov 18 2015 20:33
sorry 5.5
Sergey Romanenko
@Awilum
Nov 18 2015 20:34
@xxwebplus ok, good
xxwebplus
@xxwebplus
Nov 18 2015 20:36
php_version.png
Moncho Varela
@nakome
Nov 18 2015 22:06
@Awilum Php 5.6